Follow

infokey shop 

GreekEnglish (UK)

Ελάχιστες Απαιτήσεις

 Ελάχιστες Απαιτήσεις VeriLook 5.3 SDK  

Οι ελάχιστες απαιτήσεις του λογισμικού είναι οι ακόλουθες :

 
ΧαρακτηριστικόΕλάχιστες απαιτήσεις
ΣυμβατότηταΛειτουργικό σύστημα Windows 2000, Windows XP, Windows Vista, Windows 7
32-bit ή 64-bit
ή Linux 2.6 ή ανώτερο ή MAC 10.4
ή ανώτερο.
ΕπεξεργαστήςPentium 4 @ 2GHz ή μεγαλύτερος
ΜνήμηDDR 1GB ή μεγαλύτερη
Σκληρός Δίσκος10GB ή μεγαλύτερος
Κάμερα
Υποχρεωτικά
 


Ελάχιστες Απαιτήσεις VeriLook Embedded 1.2 SDK

 

Οι ελάχιστες απαιτήσεις του λογισμικού είναι οι ακόλουθες :

 
ΧαρακτηριστικόΕλάχιστες απαιτήσεις
ΣυμβατότηταΟποιοδήποτε smartphone ή tablet ή αλλη συσκευή η οποία τρέχει Android 2.3 (API 9) OS ή ανώτερο.
ΕπεξεργαστήςARM @ 1GHz με Hardware floating-point υποστήριξη ή μεγαλύτερος. Επεξεργαστές με μικρότερη ταχύτητα μπορούν να υποστηρίξουν την εφαρμογή, που όμως θα λειτουργεί πιο αργά.
Μνήμη20MB ή μεγαλύτερη
Χώρος στην SD:
100MB ή μεγαλύτερος